<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShops11 extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_', function($table)
        {
            $table->integer('user_id');
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_', function($table)
        {
            $table->dropColumn('user_id');
        });
    }
}
